
QGIS Application - Bug report #4648

WMS dialog buttons "Load/Save" no effect

2011-12-14 09:09 AM - Matt Sim

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:1.7.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14546

Description

In the dialog for Add WMS layer, the two buttons for importing/exporting an xml of service connections are not responding.

QGIS 1.7.2

Win XP, Win 7 64bit

Related issues:

Duplicates QGIS Application - Bug report # 4477: Export of xml file containin... Closed 2011-11-01

Associated revisions

Revision e7f1e0c5 - 2012-01-04 06:30 PM - Jürgen Fischer

fix broken wms backport (introduced with b8476345; fixes #4648)

History

#1 - 2011-12-14 09:12 AM - Giovanni Manghi

it works on qgis-master.

#2 - 2011-12-14 09:20 AM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed

#3 - 2012-01-04 08:28 AM - Otto Dassau

- Status changed from Closed to Reopened

- Resolution deleted (fixed)

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 1.7.3

Hi,

could this fix be backported to 1.7.x or 1.8 branch?

Regards

Otto
#4 - 2012-01-04 09:31 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Reopened to Closed

Fixed in changeset commit:"e7f1e0c588aaaacc051b2e7d66bd1558838e8b68".
